
Bhp085:-TshiloDikotla - Change #4348

registering a new partiticpant and a reconsenting participant

17/10/2018 08:40 - Samuel Wilson Kgole

Status: Closed Start date: 17/10/2018

Priority: Normal Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Added as a request from Tumie.

1. UAT if the new added "Add Maternal Eligibility" would appear at the top of the dashboard lists.

2. UAT if the re-consented participant BID would appear at top of dashboard lists after adding "Add TD Consent Version".

History

#1 - 17/10/2018 14:17 - Samuel Wilson Kgole

- Assignee set to Itumeleng Mosweu

#1 is operating as commanded.

#2 still unresolved when AUTing. done testing on 085040990480-4

#2 - 17/10/2018 14:42 - Justine Legbedze

- Status changed from New to Feedback

See Sam's UAT feedback above.

#3 - 18/10/2018 08:21 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

Please UAT #2 again. It should be fine now.

#4 - 22/10/2018 14:43 - Samuel Wilson Kgole

- Status changed from Resolved to Closed
